On 05/25/2016 02:34 AM, Robert Haas wrote:
On Fri, May 20, 2016 at 11:45 PM, Michael Paquier
<michael.paqu...@gmail.com> wrote:
Sounds to me that this is part of the cleanup of a 9.6 feature and should be
in that release.


Yes, I agree. By the way, the patch completely ignores the fact that
some of the modules already had a version bump in the 9.6 development
cycle, like pageinpect. You don't need to create a new version script
in such cases.

I think now that beta1 has shipped we would want to bump the version either way.

I am fine with doing it either way. I will leave it as new versions for everything now then and if people want to I can merge the two upgrade scripts.

Andreas




--
Sent via pgsql-hackers mailing list (pgsql-hackers@postgresql.org)
To make changes to your subscription:
http://www.postgresql.org/mailpref/pgsql-hackers

Reply via email to